[SM-Grimoire-Bugs] [Bug 14621] Better support for Intel core 2 processors in archspec.

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Tue Sep 30 17:02:19 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14621





--- Comment #4 from Thomas Orgis <sobukus at sourcemage.org>  2008-09-30 16:02:19 ---
Well, should we simply add the spec, using separate entries for gcc-4.3 and
4.4?
Actually... just 4.3 is enough for all existing "normal" gcc spells we have,
isn't it?
Otherwise... switching specs to the behaviour as suggested by 14620 may make
sense.
We have quite some gcc versions around. Possibly even a 4.0 one unless I
somehow manage to get a working kernel on alpha again with another version:-/

Anyhow: I cannot contribute anything to the testing as I don't have a Core 2
box around.


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list